import http from '@/utils/http'

/**
 * 查询预约场馆课程订单
 */
export function find(id) {
  return http.get('/member/lesson/ticket/' + id)
}

/**
 * 更新状态
 */
export function updateStatus(ids, status) {
  return http.post('/member/lesson/ticket/status', { 'id[]': ids, 'status': status })
}

/**
 * 删除预约场馆课程订单
 */
export function remove(ids) {
  return http.post('/member/lesson/ticket/delete', { 'id[]': ids })
}

/**
 * 保存预约场馆课程订单
 */
export function save(params) {
  return http.post('/member/lesson/ticket', params)
}
